## ros-humble-plansys2-tools 2.0.9

=== debian/changelog ===
ros-humble-plansys2-tools (2.0.9-1bookworm) bookworm; urgency=high

  * Humble Upgrade
  * Contributors: Francisco Martín Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 09 Jul 2022 16:00:00 -0000

ros-humble-plansys2-tools (2.0.8-1bookworm) bookworm; urgency=high

  * Add missing dependency
  * Contributors: Francisco Martín Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Tue, 03 May 2022 16:00:00 -0000

ros-humble-plansys2-tools (2.0.7-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Tue, 03 May 2022 16:00:00 -0000

ros-humble-plansys2-tools (2.0.6-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Mon, 02 May 2022 16:00:00 -0000

ros-humble-plansys2-tools (2.0.5-1bookworm) bookworm; urgency=high

  * Fix package dep
  * Contributors: Francisco Martín Rico, Jake Keller, Marco Roveri

 -- Francisco Martin Rico <fmrico@gmail.com>  Mon, 02 May 2022 16:00:00 -0000

ros-humble-plansys2-tools (2.0.4-1bookworm) bookworm; urgency=high

  * Fix version
  * Fix ROS2 Buildfarm error due to Threads
  * Adding missing build dependencies
  * Merge branch 'IntelligentRoboticsLabs:master' into master
  * Contributors: Francisco Martín Rico, Jake Keller, Marco Roveri

 -- Francisco Martin Rico <fmrico@gmail.com>  Mon, 02 May 2022 16:00:00 -0000

ros-humble-plansys2-tools (2.0.3-1bookworm) bookworm; urgency=high

  * Qt5 dependencies
  * Contributors: Francisco Martín Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 02 Apr 2022 16:00:00 -0000

ros-humble-plansys2-tools (2.0.2-1bookworm) bookworm; urgency=high

  * Fixed compilation of main (working on galactic) to compile also on foxy
  * RQT Plan viewer
  * Logger tool - performers and plan
  * Logger tool - knowledge, info and action hub
  * Contributors: Francisco Martín Rico, Jake Keller, Marco Roveri

 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 02 Apr 2022 16:00:00 -0000

ros-humble-plansys2-tools (2.0.1-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 02 Feb 2022 16:00:00 -0000

ros-humble-plansys2-tools (2.0.0-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 03 Jul 2021 16:00:00 -0000

ros-humble-plansys2-tools (1.0.10-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Fri, 02 Jul 2021 16:00:00 -0000

ros-humble-plansys2-tools (1.0.9-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sun, 14 Mar 2021 16:00:00 -0000

ros-humble-plansys2-tools (1.0.8-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Thu, 11 Mar 2021 16:00:00 -0000

ros-humble-plansys2-tools (1.0.7-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sun, 03 Jan 2021 16:00:00 -0000

ros-humble-plansys2-tools (1.0.6-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Mon, 28 Dec 2020 16:00:00 -0000

ros-humble-plansys2-tools (1.0.5-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sun, 27 Dec 2020 16:00:00 -0000

ros-humble-plansys2-tools (1.0.4-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 23 Dec 2020 16:00:00 -0000

ros-humble-plansys2-tools (1.0.3-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 23 Dec 2020 11:46:00 -0000

ros-humble-plansys2-tools (1.0.2-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 23 Dec 2020 03:12:00 -0000

ros-humble-plansys2-tools (1.0.1-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 18 Jul 2020 16:00:00 -0000

ros-humble-plansys2-tools (0.0.7-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 25 Mar 2020 16:00:00 -0000

ros-humble-plansys2-tools (0.0.6-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sun, 22 Mar 2020 16:00:00 -0000

ros-humble-plansys2-tools (0.0.5-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 11 Jan 2020 16:00:00 -0000

ros-humble-plansys2-tools (0.0.4-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 08 Jan 2020 23:55:00 -0000

ros-humble-plansys2-tools (0.0.3-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 08 Jan 2020 23:11:00 -0000

ros-humble-plansys2-tools (0.0.2-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Tue, 07 Jan 2020 16:00:00 -0000
